

@import url("simx_clim8c2.css");

@import url("simx_cn1rfc7.css");

 .p1xljsb2	{ width: 100%; height: 13px;  }
.p1gpp8r5-0,
.pyi7gpe-0,
.p1t5l5ry-0,
.p1kzk61p-0,
.pd7feox-0,
.p1dqa3t0-0	{ font-size: 9pt;  }
 .p1rnt60a	{ background-color: black;  }
 .px4q5y4-0 .s0,
 .px4q5y4-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .px4q5y4-0 .s5	{ color: #9DBDE1;  }
.px4q5y4-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 120%;  }
 .px4q5y4-1 .s0,
 .p1e3uwur-0 .s0,
 .p3cratv-0 .s0,
 .ppc0n4v-0 .s0,
 .p1qjlplw-0 .s0,
 .p4erdct-0 .s0,
 .p113acej-0 .s0,
 .p1xxkdef-0 .s0,
 .p1tdr96j-0 .s0,
 .p8jwv8v-0 .s0,
 .p18hsp35-0 .s0,
 .pjf1jnh-0 .s0,
 .px4q5y4-6 .s0,
 .px4q5y4-14 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.px4q5y4-1	{ font-size: 20pt; margin-top: 10pt;  }
 .px4q5y4-2 .s0,
 .pv852v8-1 .s0,
 .p1us6naq-1 .s0,
 .pn7mmbo-1 .s0,
 .p13fe043-1 .s0,
 .p375wkq-0 .s0,
 .p19r3zz6-0 .s0,
 .p1dbl1vq-0 .s0,
 .pjtp3fd-0 .s0,
 .pisi71l-0 .s0,
 .p1j3iqq6-0 .s0,
 .p1nyak8e-0 .s0,
 .p1xafxbe-0 .s0,
 .poh732i-0 .s0,
 .ppksq2n-0 .s0,
 .px4q5y4-10 .s0,
 .px4q5y4-11 .s0,
 .px4q5y4-12 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.px4q5y4-2	{ font-size: 14pt; margin-top: 10pt;  }
 .U16ces1t_cl0uy9e	{ margin: 8px 0px 0px 16px;  }
 .p1cwip3h,
 .p180sdv,
 .pq4l9pl,
 .pdsxa2a,
 .p823rb9	{ width: 110px; height: 100%; padding: 12px 0px;  }
 .pv852v8-0 .s0,
 .p1us6naq-0 .s0,
 .p1hnoc0r-0 .s0,
 .p1hnoc0r-0 .s1,
.p1hnoc0r-0,
 .p1hnoc0r-1 .s0,
 .pn7mmbo-0 .s0,
 .p13fe043-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pv852v8-0,
.pv852v8-1,
.p1us6naq-0,
.p1us6naq-1,
.pn7mmbo-0,
.pn7mmbo-1,
.p13fe043-0,
.p13fe043-1,
.p375wkq-0,
.p19r3zz6-0,
.p1dbl1vq-0,
.pjtp3fd-0,
.pisi71l-0,
.p1j3iqq6-0,
.p1nyak8e-0,
.p1xafxbe-0,
.poh732i-0,
.ppksq2n-0,
.px4q5y4-10,
.px4q5y4-11,
.px4q5y4-12	{ font-size: 14pt;  }
 .p1t7rshb	{ padding: 12px 8px 0px 12px;  }
 .Uzopiny_cl0uy9e	{ margin: 12px 0px 0px 16px;  }
 .p17eycqj	{ padding: 24px 8px 12px 12px;  }
 .U1074f2r_cl0uy9e	{ margin-left: 20px;  }
 .p1hnoc0r-0 .s3,
 .p1hnoc0r-1 .s2	{ color: #5A5A5A;  }
.p1hnoc0r-1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; line-height: 180%;  }
 .pukplfw,
 .p16atoz0	{ padding: 20px 8px 0px 12px;  }
 .U1jw4t16_cl0uy9e	{ margin-left: 12px;  }
 .p173feds	{ padding: 24px 8px 0px 12px;  }
 .U1dlmhqz_cl0uy9e	{ margin: 24px 0px 0px 4px;  }
 .p1m1qhp9	{ width: 100%; margin: 12px 0px 0px 0px;  }
.p1e3uwur-0,
.px4q5y4-6,
.px4q5y4-14	{ font-size: 20pt;  }
 .pvts9fu	{ padding: 4px 8px 12px 0px;  }
 .U2a3mnm_cl0uy9e,
 .U1kr3ksg_cl0uy9e,
 .U1lkf5xv_cl0uy9e,
 .U791ov0_cl0uy9e	{ float: left;  }
.poenrmi-0,
.p2bauib-0,
.px4q5y4-16,
.px4q5y4-18,
.px4q5y4-19,
.px4q5y4-21,
.px4q5y4-23,
.px4q5y4-24,
.px4q5y4-25,
.px4q5y4-26,
.px4q5y4-27,
.px4q5y4-28,
.px4q5y4-29,
.px4q5y4-31,
.px4q5y4-32,
.px4q5y4-34,
.px4q5y4-36,
.px4q5y4-37,
.px4q5y4-39,
.px4q5y4-41,
.px4q5y4-42	{ font-size: 13pt;  }
 .p138rsmx,
 .pdmz2sp,
 .pa7hxsx,
 .prcu6ag,
 .pfgke29,
 .p173gffu,
 .p1nablm,
 .pgcceif,
 .p15jq753,
 .p1x1cstk	{ width: 111px; height: 100%; padding: 8px 8px 12px 8px;  }
.p3cratv-0,
.ppc0n4v-0,
.p1qjlplw-0,
.p4erdct-0,
.p113acej-0,
.p1xxkdef-0,
.p1tdr96j-0,
.p8jwv8v-0,
.p18hsp35-0,
.pjf1jnh-0	{ font-size: 14pt; margin-bottom: 4pt;  }
.p3cratv-1,
.p3cratv-2,
.ppc0n4v-1,
.ppc0n4v-2,
.p1qjlplw-1,
.p1qjlplw-2,
.p4erdct-1,
.p4erdct-2,
.p113acej-1,
.p113acej-2,
.p1xxkdef-1,
.p1xxkdef-2,
.p1tdr96j-1,
.p1tdr96j-2,
.p18hsp35-1,
.p18hsp35-2,
.pjf1jnh-1,
.pjf1jnh-2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .prkr02u,
 .pl9lzhu,
 .ph27c8a,
 .pcjp590,
 .p14vg3gp,
 .p1t46r2q,
 .p1fiws0u,
 .p1kespo4,
 .pxuhh7o,
 .p19qm94y	{ padding: 4px 0px 12px 0px;  }
 .U1xbvnn2_cl0uy9e,
 .U167c303_cl0uy9e,
 .U1rg3fwi_cl0uy9e,
 .U1wsysza_cl0uy9e	{ float: left; margin-left: 10px;  }
 .U1y6u6ul_cl0uy9e,
 .Ux6onjs_cl0uy9e	{ float: left; margin-left: 8px;  }
 .Utp5ok5_cl0uy9e	{ float: left; margin-left: 20px;  }
 .U1bt22ul_cl0uy9e,
 .U140lc7i_cl0uy9e,
 .U1neytk3_cl0uy9e,
 .U5mc5oh_cl0uy9e,
 .Ujouv11_cl0uy9e	{ float: left; margin-left: 16px;  }
.p8jwv8v-1,
.p8jwv8v-2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #404040;  }
 .U1o4hjvc_cl0uy9e,
 .U1h94p10_cl0uy9e	{ float: left; margin-left: 12px;  }
 .piadof	{ width: 100%; margin: 20px 0px;  }
 .px7y7c7,
 .p1ytg7m0,
 .p1r5nit8,
 .p6w8vwz,
 .p1oq1w2	{ width: 116px; height: 100%; padding: 20px 8px 12px 8px;  }
 .pda1a6p,
 .psxldxh,
 .p83x0uj,
 .p4azl55,
 .p1kgsyt0,
 .p4v6s0h,
 .p17m9ma,
 .p1xmp1g3,
 .pcp54dc,
 .p9kaluc	{ padding: 20px 0px 12px 0px;  }
 .U1ct0wcr_cl0uy9e,
 .U15avffq_cl0uy9e	{ float: left; margin-left: 24px;  }
 .p3i0xlm,
 .pf4qoty,
 .p1oae30x,
 .p1d2nlqb,
 .p1rgfmry	{ width: 134px; height: 100%; padding: 20px 0px 12px 0px;  }
 .p1xt49r	{ width: 100%;  }
 .px4q5y4-16 .s0,
 .px4q5y4-21 .s0,
 .px4q5y4-23 .s0,
 .px4q5y4-24 .s0,
 .px4q5y4-25 .s0,
 .px4q5y4-26 .s0,
 .px4q5y4-27 .s0,
 .px4q5y4-28 .s0,
 .px4q5y4-29 .s0,
 .px4q5y4-34 .s0,
 .px4q5y4-39 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #7F7F7F;  }
 .px4q5y4-17 .s0,
 .px4q5y4-18 .s0,
 .px4q5y4-19 .s0,
 .px4q5y4-30 .s0,
 .px4q5y4-31 .s0,
 .px4q5y4-32 .s0,
 .px4q5y4-35 .s0,
 .px4q5y4-36 .s0,
 .px4q5y4-37 .s0,
 .px4q5y4-40 .s0,
 .px4q5y4-41 .s0,
 .px4q5y4-42 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #7F7F7F;  }
.px4q5y4-17,
.px4q5y4-35	{ font-size: 13pt; line-height: 150%;  }
.px4q5y4-30,
.px4q5y4-40	{ font-size: 13pt; line-height: 151%;  }
 .p10tbulo	{ width: 100%; height: 865px; padding: 10px 20px 20px 20px;  }
 .p6u3d92	{ width: 100%; height: 18px;  }

